post
https://api.lucid.co/v1/teams//archive
Archives a given team, provided the authenticated user has edit access to that team. Additional teams may be archived by using admin permissions (see below).
The teams which can be archived depend on whether the request is made using user or admin permissions.
- User: team must be one that the requesting user has edit access to
- Must request with a user grant/scope and either omit the header
Lucid-Request-Asor contain the valueuser.- Admin: team must belong to the account
- Must request with an admin grant/scope and contain the header
Lucid-Request-Aswith valueadmin.
Valid Authentication Methods
API Key Grants:
TeamsEdit
TeamsAdmin
OAuth 2.0 User Token Scopes:
teams
teams:admin
204No Content. The team was successfully archived. If requesting as admin, the specified team may have been archived even though the authenticated user did not have direct access to it.
403Forbidden. if the user making the request does not have permission to edit teams. if the user making the request does not have access to the specified team. * if the team is managed via SCIM. Use the SCIM Groups API to modify SCIM-managed teams.